angular.module('admin', ['ngRoute', 'menuDirective', 'angularUtils.directives.dirPagination'])
.config(function($routeProvider, $httpProvider){

  // login
  $routeProvider.when('/', {
      templateUrl: 'partials/login.html'/*,
      controller: 'LoginController'*/
  });

  //lista de sellers
  $routeProvider.when('/orders', {
    templateUrl: 'partials/orders/ordersList.html',
    controller: 'OrderListController'
  })

  //lista de sellers
  $routeProvider.when('/orders/:orderId', {
    templateUrl: 'partials/orders/ordersId.html',
    controller: 'OrderIdController'
  })

/*
  //lista de sellers
  $routeProvider.when('/sellers', {
    templateUrl: 'partials/sellers/sellerList.html',
    controller: 'SellerListController'
  })

  //sellers orders
  $routeProvider.when('/sellers/orders', {
    templateUrl: 'partials/sellers/sellerOrders.html',
    controller: 'SellerOrdersController'
  })
  */

});
